Publishing
Publish creator scheduled item
Publish an existing scheduled creator item immediately instead of waiting for its scheduled time.
POST
/v1/agencies/{agencyId}/creators/{creatorId}/publication-schedules/{scheduleId}/publicationPublish an existing scheduled creator item immediately instead of waiting for its scheduled time.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
agencyId*string
Length
1 <= lengthcreatorId*string
scheduleId*number
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/agencies/string/creators/string/publication-schedules/0/publication" \ -H "Authorization: Bearer YOUR_API_KEY" \ -H "Content-Type: application/json" \ -d '{ "itemType": "chat" }'{ "data": true, "meta": { "requestId": "string", "operationId": "3051932a-fdd2-48fa-b330-7e7d41535969", "status": "COMPLETED" }}